using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class DCRotation : MonoBehaviour
{
    public int Speed = 44;

    // Update is called once per frame
    void Update()
    {
        this.transform.Rotate(-Speed*Time.deltaTime, Speed*1.5f* Time.deltaTime, -Speed*5*Time.deltaTime);
    }
}
